Deploy contractAsk AIpost https://api.fireblocks.io/v1/tokenization/templates/{contractTemplateId}/deployDeploy a new contract by contract template id. If you wish to deploy a token (ERC20, ERC721 etc), and create asset please use POST /tokenizationPath ParamscontractTemplateIdstringrequiredThe Contract Template identifierBody ParamsassetIdstringrequiredThe base asset identifier of the blockchain you want to deploy tovaultAccountIdstringrequiredThe vault account id you wish to deploy fromconstructorParametersarray of objectsThe constructor parameters of this contractconstructorParametersADD objectuseGaslessbooleanIndicates whether the token should be created in a gasless manner, utilizing the ERC-2771 standard. When set to true, the transaction will be relayed by a designated relayer. The workspace must be configured to use Fireblocks gasless relay.falsetruefalsefeestringMax fee amount for the write function transaction. interchangeable with the 'feeLevel' fieldfeeLevelstringenumFee level for the write function transaction. interchangeable with the 'fee' fieldMEDIUMLOWMEDIUMHIGHAllowed:LOWMEDIUMHIGHHeadersIdempotency-KeystringA unique identifier for the request. If the request is sent multiple times with the same idempotency key, the server will return the same response as the first request. The idempotency key is valid for 24 hours.Responses 202Contract was deployed successfully 404Could not find contract. defaultError ResponseUpdated 4 months ago